[Unit]
Description=Trac service
After=network.target remote-fs.target nss-lookup.target

[Service]
Type=simple
User=trac-divine
Group=trac-divine
WorkingDirectory=/srv/www/divine
ExecStart=/srv/www/divine/trac.install/.local/bin/tracd --port 3002 trac
Restart=always

[Install]
WantedBy=multi-user.target
